<?php
$mu = Session::get('mu');
$u = new Model('user_agency');
$u->find($mu->id);
$m = new Model('user_agency');
$m->find($mu->id);
$uu= new Model('user_register');
$uu->find(1);
$yhlx_arr = translate_level();
if($u->try_post()){
	/**if(conf::$http_path_static . $m->logo==$u->logo){
		$u->logo=str_replace(conf::$http_path_static,"",$u->logo);
	}else{
		$u->trans_file('logo','ups/logo');
	}
	if(conf::$http_path_static . $m->qr_code==$u->qr_code){
		$u->qr_code=str_replace(conf::$http_path_static,"",$u->qr_code);
	}else{
		$u->trans_file('qr_code','ups/code');
	}*/
	$u->save();
	if($uu->try_post()){
		$uu->save();
	}
	tusi('设置成功');
}
//$u->logo = conf::$http_path_static . $u->logo;
//$u->qr_code = conf::$http_path_static . $u->qr_code;
Session::set('mu',$u);